./eidi.cpp
./mov.cpp
./ldsphl.cpp
./offsetone.cpp
./checkcall.cpp
./cfop.cpp
./ldoffset.cpp
./ret.cpp
./reti.cpp
./checkjp.cpp
./logic.cpp
./jr.cpp
./ldioc.cpp
./mvi.cpp
./jmpop.cpp
./logicimmediate.cpp
./lxi.cpp
./addsub.cpp
./offset16.cpp
./push.cpp
./nop.cpp
./call.cpp
./ldmsp.cpp
./bitmanipop.cpp
./ldax.cpp
./cpl.cpp
./checkret.cpp
./ldxi.cpp
./pop.cpp
./addsubimmediate.cpp
./jri.cpp
./jp.cpp
./halt.cpp
./rotatea.cpp
./addsp.cpp
./addhl.cpp
./rst.cpp
./daa.cpp
./ldioconst.cpp
